executor: check_no_internet_access_on_host
# By default it will use the node1
input:
  host: "{{.node01_mgmt_ip}}"
  user: "{{.ssh_user}}"
steps:
- type: ssh
  host: '{{.input.host}}'
  user: '{{.input.user}}'
  command: |
    cd '{{.venom_dir}}'  ; \
    sudo VENOM_COMMON_FLAGS='--output-dir={{.test_suite_results_dir}}/{{.venom.testcase}}' \
    '{{.venom_dir}}/venom-wrapper.sh' '{{.test_suites_dir}}/common/check_no_internet_access.yml'
